/*--- Avanquest WebEasy Page Style ---*/


.cc24               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc25               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt groove #800000;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt ridge #800000;
	}
div#e15             { /* Copyright 2014 CVInc all... */
	position        : absolute;
	left            :  86.25pt;
	top             : 555.75pt;
	width           : 175.50pt;
	height          :  29.25pt;
	}
div#e14             { /* info@covinc.com\ */
	position        : absolute;
	left            : 584.25pt;
	top             : 553.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e13             { /* <DIV align="center">Home... */
	position        : absolute;
	left            :  38.25pt;
	top             :  15.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e12             { /* <DIV align="center">Abou... */
	position        : absolute;
	left            : 120.00pt;
	top             :  15.00pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e11             { /* <DIV align="center">Our ... */
	position        : absolute;
	left            : 213.00pt;
	top             :  15.75pt;
	width           :  93.00pt;
	height          :  17.25pt;
	}
div#e10             { /* <DIV align="center">CVI ... */
	position        : absolute;
	left            : 327.00pt;
	top             :  15.75pt;
	width           : 117.00pt;
	height          :  23.25pt;
	}
div#e9              { /* <DIV align="center">Blog... */
	position        : absolute;
	left            : 457.50pt;
	top             :  17.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e8              { /* <DIV align="center">Cont... */
	position        : absolute;
	left            : 539.25pt;
	top             :  18.00pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
div#e7              { /* <DIV><FONT size="7">Cont... */
	position        : absolute;
	left            :  39.75pt;
	top             :  62.25pt;
	width           : 189.75pt;
	height          :  45.75pt;
	}
div#e6              { /* &nbsp;   \<P style="MARG... */
	position        : absolute;
	left            : 579.75pt;
	top             : 312.75pt;
	width           : 142.50pt;
	height          :  41.25pt;
	}
div#e5              { /* <DIV>&nbsp;CVInc<BR>  \&... */
	position        : absolute;
	left            : 558.75pt;
	top             : 141.00pt;
	width           : 176.25pt;
	height          : 171.00pt;
	}
div#e4              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            :  35.25pt;
	top             : 145.50pt;
	width           : 164.25pt;
	height          : 259.50pt;
	}
div#e3              { /* <DIV>&nbsp;   \<P style=... */
	position        : absolute;
	left            : 229.50pt;
	top             : 145.50pt;
	width           : 142.50pt;
	height          : 205.50pt;
	}
div#e2              { /* <P style="MARGIN-BOTTOM:... */
	position        : absolute;
	left            : 404.25pt;
	top             : 144.00pt;
	width           : 138.00pt;
	height          : 186.00pt;
	}
div#e1              { /* <TABLE class="ct18" styl... */
	position        : absolute;
	left            : 264.75pt;
	top             : 415.50pt;
	width           : 491.25pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	background-image: url(6006b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
